List Webhooks
curl --request GET \
--url https://api.coinvoyage.io/v2/webhooks \
--header 'Authorization-Signature: <authorization-signature>'import requests
url = "https://api.coinvoyage.io/v2/webhooks"
headers = {"Authorization-Signature": "<authorization-signature>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Authorization-Signature': '<authorization-signature>'}
};
fetch('https://api.coinvoyage.io/v2/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"active": true,
"id": "cuidjkhg3e289y74u5t6v",
"subscription_events": [
"ORDER_CREATED",
"ORDER_COMPLETED"
],
"url": "https://example.com/webhook",
"webhook_secret": "whsec_xxxxx"
}
]{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}webhooks
List Webhooks
Retrieve all webhooks for the authenticated organization
GET
/
webhooks
List Webhooks
Headers
Authorization header format: 'APIKey=<api_key>,signature=,timestamp=<unix_timestamp>'
Was this page helpful?
⌘I